.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.818000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.640000px;}
._0{margin-left:-2.240000px;}
._2{margin-left:-1.008000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y13{bottom:129.457062px;}
.y12{bottom:148.728795px;}
.y11{bottom:168.000527px;}
.y10{bottom:209.897114px;}
.yf{bottom:229.168847px;}
.ye{bottom:248.440579px;}
.yd{bottom:267.712312px;}
.yc{bottom:286.984045px;}
.y29{bottom:305.633301px;}
.yb{bottom:344.799243px;}
.ya{bottom:368.888909px;}
.y9{bottom:392.978575px;}
.y8{bottom:417.068241px;}
.y7{bottom:441.157907px;}
.y2c{bottom:450.046030px;}
.y6{bottom:465.247573px;}
.y2b{bottom:477.026456px;}
.y5{bottom:489.337239px;}
.y2a{bottom:504.006882px;}
.y4{bottom:513.426905px;}
.y3{bottom:537.516571px;}
.y28{bottom:560.726322px;}
.y2{bottom:580.877970px;}
.y27{bottom:584.815988px;}
.y1{bottom:600.149703px;}
.y26{bottom:608.905654px;}
.y25{bottom:632.995320px;}
.y24{bottom:657.084986px;}
.y23{bottom:681.174652px;}
.y22{bottom:705.264318px;}
.y21{bottom:729.353984px;}
.y20{bottom:753.443650px;}
.y1f{bottom:777.533316px;}
.y1e{bottom:801.622982px;}
.y1d{bottom:825.712648px;}
.y1c{bottom:849.802314px;}
.y1b{bottom:873.891980px;}
.y1a{bottom:946.160977px;}
.y19{bottom:970.250643px;}
.y18{bottom:994.340309px;}
.y17{bottom:1018.429975px;}
.y16{bottom:1042.519641px;}
.y15{bottom:1066.609307px;}
.y14{bottom:1090.698973px;}
.h3{height:29.121094px;}
.h4{height:29.160156px;}
.h5{height:35.840000px;}
.h2{height:40.769531px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x5{left:85.206433px;}
.x1{left:91.540731px;}
.x7{left:417.122845px;}
.x6{left:559.557010px;}
.x3{left:592.229663px;}
.x4{left:617.315035px;}
.x2{left:655.730022px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.022043pt;}
._0{margin-left:-1.859719pt;}
._2{margin-left:-0.836873pt;}
.fs1{font-size:33.209261pt;}
.fs0{font-size:46.492965pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:107.479333pt;}
.y12{bottom:123.479333pt;}
.y11{bottom:139.479333pt;}
.y10{bottom:174.263200pt;}
.yf{bottom:190.263200pt;}
.ye{bottom:206.263200pt;}
.yd{bottom:222.263200pt;}
.yc{bottom:238.263200pt;}
.y29{bottom:253.746400pt;}
.yb{bottom:286.263200pt;}
.ya{bottom:306.263200pt;}
.y9{bottom:326.263200pt;}
.y8{bottom:346.263200pt;}
.y7{bottom:366.263200pt;}
.y2c{bottom:373.642400pt;}
.y6{bottom:386.263200pt;}
.y2b{bottom:396.042400pt;}
.y5{bottom:406.263200pt;}
.y2a{bottom:418.442400pt;}
.y4{bottom:426.263200pt;}
.y3{bottom:446.263200pt;}
.y28{bottom:465.532667pt;}
.y2{bottom:482.263200pt;}
.y27{bottom:485.532667pt;}
.y1{bottom:498.263200pt;}
.y26{bottom:505.532667pt;}
.y25{bottom:525.532667pt;}
.y24{bottom:545.532667pt;}
.y23{bottom:565.532667pt;}
.y22{bottom:585.532667pt;}
.y21{bottom:605.532667pt;}
.y20{bottom:625.532667pt;}
.y1f{bottom:645.532667pt;}
.y1e{bottom:665.532667pt;}
.y1d{bottom:685.532667pt;}
.y1c{bottom:705.532667pt;}
.y1b{bottom:725.532667pt;}
.y1a{bottom:785.532667pt;}
.y19{bottom:805.532667pt;}
.y18{bottom:825.532667pt;}
.y17{bottom:845.532667pt;}
.y16{bottom:865.532667pt;}
.y15{bottom:885.532667pt;}
.y14{bottom:905.532667pt;}
.h3{height:24.177250pt;}
.h4{height:24.209681pt;}
.h5{height:29.755498pt;}
.h2{height:33.848150pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:70.741067pt;}
.x1{left:76.000000pt;}
.x7{left:346.308533pt;}
.x6{left:464.561867pt;}
.x3{left:491.687733pt;}
.x4{left:512.514400pt;}
.x2{left:544.407733pt;}
}
